MI/RR IPM - Bug #18633

Data save files no longer being saved?
12/28/2017 09:25 AM - Denton Morris

Status: Closed Start date: 12/28/2017
Priority: Normal Due date:

Assignee: Elliott McCrory % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.10 hour
Description

When looking at the Disk Data for year 2017 it appears there have been no saves of data since June 7, 2017.

History

#1 - 12/28/2017 10:08 AM - Elliott McCrory
- % Done changed from 0 to 10

This is a known problem that is being fixed in the Front End. | need to change the ACNET application to reflect these changes.

(The problem is that the number of save files has exceeded the size of the buffer that can contain them. Slimmer has, or is about to, change the front
end to store the save files in folders of "year-month" rather than "year". The application needs to give this functionality to the user.)

#2 - 12/28/2017 01:56 PM - Elliott McCrory
- File PA4136_dates.png added
- Status changed from New to Work in progress

- % Done changed from 10 to 90

I believe | have implemented the new functionality from the front end into the ACNET application which will allow the user to see all the saved files.
Please verify (on Z page) and close this issue (if it meets your needs)

#3 - 10/17/2018 01:27 PM - Elliott McCrory

- Status changed from Work in progress to Closed
